# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Temuri Doghonadze <rkavt@smartprojects.ge>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 18:07+0200\n"
"PO-Revision-Date: 2024-12-21 20:11+0000\n"
"Last-Translator: Temuri Doghonadze <rkavt@smartprojects.ge>\n"
"Language-Team: Georgian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeedu/kig-desktop-files/ka/>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kig/kig.desktop:2
msgid "Kig"
msgstr "Kig"

#. GenericName
#: kig/kig.desktop:3
msgid "Interactive Geometry"
msgstr "ინტერაქტიური გეომეტრია"

#. Comment
#: kig/kig.desktop:4
msgid "Explore Geometric Constructions"
msgstr "გეომეტრიულ ფიგურათა შესწავლა"

#. Name
#: kig/kig_part.desktop:2
msgid "KigPart"
msgstr "KigPart"
